@charset "utf-8";


.columnbox, .newscolumn {
    background: #fff;
    margin-bottom: .625rem;
    overflow: hidden;
    border-top: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
}


.newscolumn .up h2, .columnbox .up h2 {
    padding-top: 1rem;
    font-size: 1.125rem;
    line-height: 1.25rem;
    height: 1.25rem;
}

.columnbox .column .up {
    margin-bottom: 0.5rem;
}

.newscolumn .caiz, .columnbox .caiz {
    /*width: 4rem;*/
    display: block;
    float: left;
}

.newscolumn .btn02 img, .columnbox .btn02 img {
    width: .75rem;
    height: .4rem;
    padding: 0 .25rem;
    margin-bottom: 2px;
}

.newscolumn .btn02, .columnbox .btn02 {
    border: 1px #ccc solid;
    border-radius: .25rem;
    margin: 0 .25rem;
    line-height: 1.25rem;
    padding-left: .25rem;
}

.newscolumn .down, .columnbox .down {
    position: absolute;
    left: 6rem;
    border: 1px #999 solid;
    background: #fff;
    padding-right: .875rem;
    height: 10rem;
    overflow: auto;
    z-index: 3;
}

.columnbox .down {
    position: absolute;
    left: 6.25rem;
}

.newscolumn .down li, .columnbox .down li {
    font-size: 1.125rem;
    line-height: 1.875rem;
    padding: 0 .2rem;
}

.newscolumn .item{
    line-height: 2.5rem;
    border-bottom: 1px dashed #ededed;
    padding: 0;
    position: relative;
    display: inline-block;
    width: 100%;
    float: left;
    box-sizing: border-box;
    webkit-box-sizing: border-box;
    position: relative;
}

.columnbox .item {
    line-height: 2.5rem;
    padding: 0;
    display: inline-block;
    width: 100%;
    float: left;
}

.columnbox .item .analysis {
    display: block;
    float: left;
    padding-left: 20px;
    font-size: 16px;
    font-weight: 400;
    color: #1D1C1C;
}

.columnbox .item .analysis i{
    padding-left: 10px;
}


.columnbox .item a {
    margin-right: .5rem;
}

.newscolumn .item span, .columnbox .item span {
    color: #cc5252;
}


.newscolumn .item a, .columnbox .item a {
    display: inline-block;
    color: #335080;
    margin-right: 1rem;
}

.newscolumn table {
    border: 1px #ddd solid;
    width: 100%;
    margin-bottom: .5rem;
}

.newscolumn table th, .newscolumn table td {
    border-bottom: 1px #ddd solid;
    border-right: 1px #ddd solid;
    /*width: 16%;*/
    text-align: center;
}

.newscolumn table th {
    line-height: 1.875rem;
    background: #f0f0f0;
    font-size: 16px;
    font-weight: 700;
    color: rgba(0, 0, 0, 1);
}

.newscolumn table td {
    line-height: 1.75rem;
    font-size: .875rem;
}

.newscolumn .kjh_info td {
    line-height: 1.75rem;
}

.newscolumn .kjh_info .sjh {
    color: #cc5252;
}


.newscolumn .smallballbox {
    text-align: center;
    margin-top: .25rem;
}

.smallball {
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    font-size: .875rem;
    width: 1.5rem;
    height: 1.5rem;
    line-height: 1.625rem;
}


.smallball-red {
    border: 1px solid #ffafaf;
    color: #db4b4b;
}

.smallball-blue {
    border: 1px solid #aed4ff;
    color: #2d6eb8;
}


.columnbox .times {
    padding: 2px 20px;
    color: #999;
    font-size: .875rem;
    line-height: 1.5rem;
    display: flex;
    justify-content: space-between;
}

.columnbox .times .now {
    color: rgba(128, 128, 128, 1);
}

.columnbox .times a {
    font-size: 16px;
    font-weight: 400;
    color: rgba(45, 103, 168, 1);
}

.newscolumn .kjh_info .item {
    padding: 2px 20px;
}

.newscolumn .kjh_info .item a {
    margin-right: .625rem;
}

.columnbox .titlebar {
    border-bottom: 1px #ededed solid;
    overflow: hidden;
}

.newscolumn .titlebar {
    padding: 2px 20px;
    height: 40px;
    display: flex;
    justify-content: space-between;
}
.newscolumn .titlebar .title {
    font-size: 19.2px;
    font-weight: 900;
    color: #323232;
    vertical-align: middle; /* 将文本与父元素垂直居中对齐 */
    line-height: 40px; /* 与父元素高度相等 */
}
.newscolumn .titlebar .title a{
    font-size: 19.2px;
    display: contents;
    font-weight: 900;
    color: #323232;
    vertical-align: middle; /* 将文本与父元素垂直居中对齐 */
    line-height: 40px; /* 与父元素高度相等 */
}

.newscolumn .titlebar .square {
    display: inline-block;
    width: 3px;
    height: 1rem;
    background: none;
    background-color: #323232;
    font-size: 19.2px;
    margin-top: .8rem;
    margin-right: .5rem;
}


.newscolumn .titlebar .title_1 {
    line-height: 2.5rem;
    color: rgba(0, 0, 0, 1);
    font-size: 18px;
    font-weight: 700;
}

.newscolumn .titlebar a {
    font-size: 16.8px;
    /*font-weight: 700;*/
    color: #888888;
    vertical-align: middle; /* 将文本与父元素垂直居中对齐 */
    line-height: 40px; /* 与父元素高度相等 */
}

.columnbox .titlebar li, .newscolumn .titlebar li {
    display: block;
    float: left;
    height: 2.5rem;
}

.columnbox .titlebar .title{
    font-size: 1.125rem;
    color: #333;
    line-height: 2.875rem;
}

.columnbox .column {
    padding: 2px 20px;
    overflow: hidden;
}

.columnbox .column a {
    position: relative;
}

.columnbox .column .sjh {
    font-size: .75rem;
    color: #999;
    line-height: 1.75rem;
    display: block;
    float: left;
}

.columnbox .column .sjh span {
    display: inline-block;
    color: #ea4745;
}

.article-list {
    margin: 0 20px;
}

.article-list li {
    white-space: nowrap; /* 防止列表项内容换行 */
    overflow: hidden;    /* 超出部分隐藏 */
    border-top: 1px solid rgba(0, 0, 0, 0.14);
}

.article-list .ball{
    font-size: 10px;
    display: inline-block; /* 确保小球显示为行内块级元素 */
    vertical-align: middle; /* 垂直居中对齐 */
    margin-right: 3px; /* 添加右边距，根据需要调整 */
}

.article-list .rq{
    line-height: 42px;
    font-size: 14.2px;
    color:#888888;
    float: right;
    /*right: 10px;*/
    /*margin-left: 10px; !* 给日期添加左边距，根据实际情况调整 *!*/
    display: inline-block; /* 确保日期显示为行内块级元素 */
    /*width: 70px; !* 假设日期宽度为70px，根据实际情况调整 *!*/
}

.article-list li a {
    /*padding: 3px;*/
    font-size: 19.2px;
    line-height: 47px;
    color: #323232;
    white-space: nowrap; /* 防止链接内容换行 */
    overflow: hidden;    /* 超出部分隐藏 */
    text-overflow: ellipsis; /* 超出部分显示省略号 */
    display: inline-block; /* 将链接设置为行内块级元素 */
    max-width: calc(100% - 83px); /* 减去日期宽度和小球宽度，根据实际情况调整 */
    vertical-align: middle;
}


.jzflgn1 {
    background: #FFF;
    overflow: hidden;
    zoom: 1;
}

.jzflgn1-list {
    float: left;
    width: 100%;
    transform: translate(1%, 1%);
    -webkit-transform: translate(1%, 1%);
    -moz-transform: translate(1%, 1%);
}

.jzflgn1-list li {
    padding: 5px 0;
    float: left;
    width: 33%;
    text-align: left;
    cursor: pointer
}

.jzflgn1-list li a {
    display: block;
    width: 90%;
    line-height: 35px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    text-align: center;
    border: 1px solid #E1E1E1;
    border-radius: 3px;
}

.jzflgn2 {
    background: #FFF;
    overflow: hidden;
    zoom: 1;
}

.jzflgn2-list {
    float: left;
    width: 100%;
    transform: translate(1%, 1%);
    -webkit-transform: translate(1%, 1%);
    -moz-transform: translate(1%, 1%);
}

.jzflgn2-list li {
    padding: 5px 0;
    float: left;
    width: 25%;
    text-align: left;
    cursor: pointer
}

.jzflgn2-list li a {
    display: block;
    width: 90%;
    line-height: 35px;
    font-size: 16px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    text-align: center;
    border: 1px solid #E1E1E1;
    border-radius: 3px;
}

.jzflgn {
    background: #FFF;
    overflow: hidden;
    zoom: 1;
}

.jzflgn-list {
    float: left;
    width: 100%;
    transform: translate(1%, 1%);
    -webkit-transform: translate(1%, 1%);
    -moz-transform: translate(1%, 1%);
}

.jzflgn-list li {
    padding: 5px 0;
    float: left;
    width: 20%;
    text-align: left;
    cursor: pointer
}

.jzflgn-list li a {
    display: block;
    width: 90%;
    line-height: 35px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    text-align: center;
    border: 1px solid #E1E1E1;
    border-radius: 3px;
}

.winning-results-number {
    float: left;
    overflow: hidden;
}

.winning-results-number i {
    float: left;
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #FFF;
    font-style: normal;
    margin-left: 2px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}

.winning-results-number .c-red {
    background: #DE221F;
}

.winning-results-number .c-blue {
    background: #388FDF;
}

.content {
    padding: 0px 12px 5px 12px;
    border-top: 5px solid rgba(61, 134, 217, 1);
}

.content h3 {
    font-size: 19px;
    font-weight: 700;
    color: rgba(61, 134, 217, 1);
    padding-top: 5px;
    padding-bottom: 5px;
}

.content p {
    text-indent: 2em;
}

.content span {
    left: 16px;
    top: 50px;
    width: 343px;
    height: 110px;
    opacity: 1;
    /** 文本1 */
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 26px;
    color: rgba(0, 0, 0, 1);
    text-align: left;
    vertical-align: top;
}

